{
    attributes = (
        {
            columnName = "D_CREATION"; 
            externalType = DATE; 
            name = dCreation; 
            valueClassName = NSCalendarDate; 
            valueType = D; 
        }, 
        {
            columnName = "D_MODIFICATION"; 
            externalType = DATE; 
            name = dModification; 
            valueClassName = NSCalendarDate; 
            valueType = D; 
        }, 
        {
            columnName = "NO_SEQ_RECUL_AGE"; 
            externalType = NUMBER; 
            name = noSeqReculAge; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            columnName = "RECCO_ORDRE"; 
            externalType = NUMBER; 
            name = reccoOrdre; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            columnName = "REC_ORDRE"; 
            externalType = NUMBER; 
            name = recOrdre; 
            valueClassName = NSNumber; 
            valueType = i; 
        }
    ); 
    attributesUsedForLocking = (noSeqReculAge, reccoOrdre, recOrdre); 
    className = "org.cocktail.connecteur.serveur.modele.correspondance.EOReculAgeCorresp"; 
    classProperties = (dCreation, dModification, toMangueReculAge, toReculAge); 
    externalName = "IMPORT.RECUL_AGE_CORRESP"; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {
        "_clientClassPropertyNames" = (dCreation, dModification, toMangueReculAge, toReculAge); 
        "_javaClientClassName" = "org.cocktail.connecteur.client.modele.correspondance.EOReculAgeCorresp"; 
    }; 
    name = ReculAgeCorresp; 
    primaryKeyAttributes = (reccoOrdre); 
    relationships = (
        {
            destination = MangueReculAge; 
            isMandatory = Y; 
            isToMany = N; 
            joinSemantic = EOInnerJoin; 
            joins = ({destinationAttribute = noSeqReculAge; sourceAttribute = noSeqReculAge; }); 
            name = toMangueReculAge; 
        }, 
        {
            destination = ReculAge; 
            isMandatory = Y; 
            isToMany = N; 
            joinSemantic = EOInnerJoin; 
            joins = ({destinationAttribute = recOrdre; sourceAttribute = recOrdre; }); 
            name = toReculAge; 
        }
    ); 
    userInfo = {"_EntityModeler" = {parentClassName = ObjetCorresp; }; }; 
}
